Subject: Re: Beth
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 28 Mar 2011 10:51:57 -0400

Here ya go.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Sunday, March 27, 2011 5:01 PM
  Subject: Beth

  Mike,

  Could you request a 2 month pay history for Beth? I want to figure her average hourly rate, so I can check with Steve on getting the rate okayed.

  I'm not sure if we can get it done prior to submitting payroll, but that will be the goal.

  Thank you!